/* Default buttons and navbar */
/* Less important buttons */
/* Main Add-to-cart Buttons */
/* Default Text Field Font */
/* Text Shadows */
/* line 4, ../sass/shadows.sass */
#site-name {
  text-shadow: 0, 0, 5px, black;
}

/* line 7, ../sass/shadows.sass */
#block-commerce-cart-cart h2.block-title,
#edit-cart-contents .fieldset-legend,
.review-panes .cart_contents h3.pane-title,
#views-form-commerce-cart-form-default .return a,
#views-form-commerce-cart-form-default #edit-actions #edit-submit,
input[type="submit"],
#views-form-commerce-cart-form-default #edit-actions #edit-submit,
#views-form-commerce-cart-form-default .return a,
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
form.commerce-add-to-cart input[type="submit"],
input[type="submit"] {
  text-shadow: 0 1px 0 white;
}

/* line 24, ../sass/shadows.sass */
.region-sidebar-first ul.menu li a:hover,
.region-sidebar-second ul.menu li a:hover,
.views-field-edit-delete input.delete-line-item:hover {
  text-shadow: -1px -1px 1px white;
}

/* line 29, ../sass/shadows.sass */
thead th,
.page-user-orders tr.component-type-commerce-price-formatted-amount,
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
.region-sidebar-first ul.menu li a,
.region-sidebar-second ul.menu li a {
  text-shadow: 0 1px 1px white;
}

/* line 40, ../sass/shadows.sass */
#edit-checkout,
#edit-continue,
ul.primary li.active a,
ul.secondary li.active a {
  text-shadow: 0 1px 0 #1e5b91;
}

/* line 46, ../sass/shadows.sass */
ul.action-links li a,
article.node ul.links li a {
  text-shadow: 0 1px 0 #44911e;
}

/* Box Shadows */
/* line 51, ../sass/shadows.sass */
body.format-framed #page {
  -webkit-box-shadow: 0 0 10px #333333;
  -moz-box-shadow: 0 0 10px #333333;
  box-shadow: 0 0 10px #333333;
}

/* line 54, ../sass/shadows.sass */
#block-commerce-cart-cart .cart-block-links ul.links li a {
  -webkit-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  -moz-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
}

/* line 57, ../sass/shadows.sass */
#block-commerce-cart-cart tbody tr,
#block-commerce-cart-cart .line-item-summary,
ul.secondary li a {
  -webkit-box-shadow: 0 0 4px #cccccc inset, 0 1px 1px white;
  -moz-box-shadow: 0 0 4px #cccccc inset, 0 1px 1px white;
  box-shadow: 0 0 4px #cccccc inset, 0 1px 1px white;
}

/* line 62, ../sass/shadows.sass */
#search-form input[type="text"],
#search-block-form input[type="text"] {
  -webkit-box-shadow: 0 1px 2px #cccccc inset;
  -moz-box-shadow: 0 1px 2px #cccccc inset;
  box-shadow: 0 1px 2px #cccccc inset;
}

/* line 66, ../sass/shadows.sass */
.region-sidebar-first ul.menu li a:hover,
.region-sidebar-second ul.menu li a:hover {
  -webkit-box-shadow: 0 1px 3px #b2b2b2 inset;
  -moz-box-shadow: 0 1px 3px #b2b2b2 inset;
  box-shadow: 0 1px 3px #b2b2b2 inset;
}

/* line 70, ../sass/shadows.sass */
ul.primary li.active a,
ul.secondary li.active a {
  -webkit-box-shadow: 0 1px 3px #1e5b91 inset;
  -moz-box-shadow: 0 1px 3px #1e5b91 inset;
  box-shadow: 0 1px 3px #1e5b91 inset;
}

/* line 74, ../sass/shadows.sass */
.review-panes,
.checkout-pane-wrapper,
.checkout-help,
.page-user-orders #content {
  -webkit-box-shadow: 0 0 10px #b2b2b2 inset;
  -moz-box-shadow: 0 0 10px #b2b2b2 inset;
  box-shadow: 0 0 10px #b2b2b2 inset;
}

/* line 80, ../sass/shadows.sass */
.review-pane,
.checkout-pane-wrapper fieldset,
div.admin-panel {
  -webkit-box-shadow: 0 0 10px #e5e5e5 inset;
  -moz-box-shadow: 0 0 10px #e5e5e5 inset;
  box-shadow: 0 0 10px #e5e5e5 inset;
}

/* line 85, ../sass/shadows.sass */
#toggle {
  -webkit-box-shadow: 0 -10px 10px black inset;
  -moz-box-shadow: 0 -10px 10px black inset;
  box-shadow: 0 -10px 10px black inset;
}

/* line 88, ../sass/shadows.sass */
input[type="text"],
input[type="password"],
input.text,
input.title,
textarea,
select,
select.error {
  -webkit-box-shadow: 0 1px 2px #cccccc inset, 0 1px 1px white;
  -moz-box-shadow: 0 1px 2px #cccccc inset, 0 1px 1px white;
  box-shadow: 0 1px 2px #cccccc inset, 0 1px 1px white;
}

/* line 97, ../sass/shadows.sass */
textarea {
  -webkit-box-shadow: 0 2px 2px #7f7f7f inset, 0 1px 1px white;
  -moz-box-shadow: 0 2px 2px #7f7f7f inset, 0 1px 1px white;
  box-shadow: 0 2px 2px #7f7f7f inset, 0 1px 1px white;
}

/* line 100, ../sass/shadows.sass */
input[type="submit"],
#edit-checkout,
#edit-continue {
  -webkit-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  -moz-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
}

/* line 105, ../sass/shadows.sass */
#quicktabs-browse_products .browse-grid-item img,
#quicktabs-browse_products_full .browse-grid-item img {
  -webkit-box-shadow: 0 0 5px #b2b2b2;
  -moz-box-shadow: 0 0 5px #b2b2b2;
  box-shadow: 0 0 5px #b2b2b2;
}

/* line 109, ../sass/shadows.sass */
#views_slideshow_cycle_teaser_section_promos-block .promo-link a {
  -webkit-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  -moz-box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
  box-shadow: 0 1px 1px white inset, 0 0 3px #b2b2b2;
}

/* line 112, ../sass/shadows.sass */
#block-views-promos-block .views-slideshow-controls-text-previous:hover,
#block-views-promos-block .views-slideshow-controls-text-next:hover {
  -webkit-box-shadow: 0 0 5px #b2b2b2 inset;
  -moz-box-shadow: 0 0 5px #b2b2b2 inset;
  box-shadow: 0 0 5px #b2b2b2 inset;
}

/* line 116, ../sass/shadows.sass */
a.add {
  -webkit-box-shadow: 0 0 5px #cccccc inset;
  -moz-box-shadow: 0 0 5px #cccccc inset;
  box-shadow: 0 0 5px #cccccc inset;
}

/* REMOVING TEXT & BOX SHADOWS */
/* line 120, ../sass/shadows.sass */
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back,
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover,
.checkout-buttons .checkout-cancel:active,
.checkout-buttons .checkout-back:active,
.checkout-buttons .checkout-cancel:focus,
.checkout-buttons .checkout-back:focus {
  text-shadow: 0, 0, 0, transparent;
}

/* line 130, ../sass/shadows.sass */
#search-form #edit-basic input.form-submit,
#search-block-form .form-actions input.form-submit,
.checkout-buttons #edit-continue,
#views-form-commerce-cart-form-default #edit-actions #edit-checkout,
#views-form-commerce-cart-form-default .return a,
#views-form-commerce-cart-form-default #edit-actions #edit-submit,
#commerce-checkout-form-checkout .cart_contents-pane fieldset,
.views-field-edit-delete input.delete-line-item,
.checkout-buttons .checkout-cancel,
.checkout-buttons .checkout-back,
.checkout-buttons .checkout-cancel:hover,
.checkout-buttons .checkout-back:hover,
.checkout-buttons .checkout-cancel:active,
.checkout-buttons .checkout-back:active,
.checkout-buttons .checkout-cancel:focus,
.checkout-buttons .checkout-back:focus,
a.add:hover,
.ctools-button li a,
.views-ui-display-tab-actions .ctools-button-processed input {
  -webkit-box-shadow: 0 0 0 transparent;
  -moz-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
